/* 
    Created on : 06-Feb-2015, 17:26:15
    Author     : User
*/
body {
    background-color: antiquewhite;
}
h1 {
	font: italic bolder 20px cursive;
}

#npcdat {
text-align: center;
font-size: 20pt;
margin-top: 10px;
}
h2 {
    margin-top: 0px;
    margin-left: 10px;
	margin-bottom:0px;
}
.c {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
#mapHolder {
    float: left; 
    top: 0px;
    width: 70%;
}
#svgMap {
    top: 0px;
}
#refMap {
    float: left;
    width: 16%;

}
#refMapOverlay {
    opacity: 0.8;
    stroke: black;
}    

#navHolder {
    width: 14%;
    float: right;
    top: 80px;
    height: 100%;
}
.nosee {
	display:none;
}
.redbg {
    height: 20px;
    background-color: red;
}
.whitebg {
    height: 20px;
    background-color: white;
}
.greenbg {
    height: 20px;
    background-color: green;
}
.brownbg {
    height: 20px;
    background-color: brown;
}
.bluebg {
    height: 20px;
    background-color: blue;
}
.tenthWidth {
    width: 10%;
}
.eightyWidth {
    width: 80%;
}
.see {
    visibility: visible;
}
.hide {
    visibility: hidden;
}
.food {
    
}
footer {
    width: 100%;
    text-align: center;
    float: left;
}
header {
    width: 30%;
    height: 80px;
    text-align: center;
    float: right;
}
#background {
    opacity: 0.5;
    visibility: visible;
}
#food7 {
    visibility: hidden;
}
#food6 {
    visibility: hidden;
}
input {
}
fieldset {
    margin-bottom: 20px;
}
.button{
    fill:           	#225EA8;
    stroke:   			#0C2C84;
    stroke-miterlimit:	6;
    stroke-linecap:		round;
}
.button:hover{
    stroke-width:   	2;
}
.noBorder {
    text-align: center;
    width: 100%;
}
.noborder{
	width: 30%;
}
.doborder{
	border: solid black 1px;
}